package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;
import java.util.ArrayList;
import java.util.List;

public class CStaticInitializer {

    private List<CStmt> CStmt;

    public CStaticInitializer() {
        CStmt = new ArrayList<CStmt>();
    }

    public List<CStmt> getCStmt() {
        return CStmt;
    }

    public void setCStmt(List<CStmt> CStmt) {
        this.CStmt = CStmt;
    }

    public void addCStmt(CStmt c){
        CStmt.add(c);
    }



}
